function plotTime();

global time TimeCount
global queueamount sysamount

    figure;
    
    subplot(2,1,1); plot(time(1:TimeCount),queueamount(1:TimeCount),'k');
    grid on;
   
    subplot(2,1,2); plot(time(1:TimeCount),sysamount(1:TimeCount),'r');
    grid on;
   